return {
  'serenevoid/kiwi.nvim',
  ft = { 'markdown' },
  config = function()
    require('kiwi').setup {
      {
        name = 'jp',
        path = '/home/corpse/doc/jp/本',
      },
    }
    vim.keymap.set('n', '<leader>ww', require('kiwi').open_wiki_index, { desc = 'Open [W]iki Index' })
    vim.keymap.set('n', '<leader>wd', require('kiwi').open_diary_index, { desc = 'Open [D]iary Index' })
    vim.keymap.set('n', '<leader>wn', require('kiwi').open_diary_new, { desc = 'Open [N]ew Diary' })
  end,
}
